\renewcommand{\arraystretch}{0.9}
\begin{tabular}{ccccccc}
\hline$\MH$ [GeV]&   $\Hgg$ & $\Hgaga$ &  $\HZga$ &   $\HWW$ &   $\HZZ$ & $\Gamma_{\PH}$ [GeV] \\ \hline
  230 & $1.81\cdot 10^{-2}$ & $5.65\cdot 10^{-5}$ & $3.05\cdot 10^{-4}$ & $6.95\cdot 10^{-1}$ & $2.79\cdot 10^{-1}$ & $9.94\cdot 10^{-1}$ \\
  240 & $1.71\cdot 10^{-2}$ & $5.20\cdot 10^{-5}$ & $2.75\cdot 10^{-4}$ & $6.92\cdot 10^{-1}$ & $2.84\cdot 10^{-1}$ & $1.19$ \\
  250 & $1.62\cdot 10^{-2}$ & $4.80\cdot 10^{-5}$ & $2.48\cdot 10^{-4}$ & $6.93\cdot 10^{-1}$ & $2.86\cdot 10^{-1}$ & $1.41$ \\
  260 & $1.56\cdot 10^{-2}$ & $4.49\cdot 10^{-5}$ & $2.26\cdot 10^{-4}$ & $6.91\cdot 10^{-1}$ & $2.90\cdot 10^{-1}$ & $1.65$ \\
  270 & $1.50\cdot 10^{-2}$ & $4.22\cdot 10^{-5}$ & $2.05\cdot 10^{-4}$ & $6.88\cdot 10^{-1}$ & $2.93\cdot 10^{-1}$ & $1.92$ \\
  280 & $1.46\cdot 10^{-2}$ & $4.00\cdot 10^{-5}$ & $1.88\cdot 10^{-4}$ & $6.88\cdot 10^{-1}$ & $2.95\cdot 10^{-1}$ & $2.21$ \\
  290 & $1.42\cdot 10^{-2}$ & $3.81\cdot 10^{-5}$ & $1.72\cdot 10^{-4}$ & $6.86\cdot 10^{-1}$ & $2.97\cdot 10^{-1}$ & $2.53$ \\
  300 & $1.39\cdot 10^{-2}$ & $3.65\cdot 10^{-5}$ & $1.58\cdot 10^{-4}$ & $6.84\cdot 10^{-1}$ & $3.00\cdot 10^{-1}$ & $2.87$ \\
  310 & $1.38\cdot 10^{-2}$ & $3.55\cdot 10^{-5}$ & $1.46\cdot 10^{-4}$ & $6.80\cdot 10^{-1}$ & $3.02\cdot 10^{-1}$ & $3.23$ \\
  320 & $1.36\cdot 10^{-2}$ & $3.45\cdot 10^{-5}$ & $1.35\cdot 10^{-4}$ & $6.79\cdot 10^{-1}$ & $3.03\cdot 10^{-1}$ & $3.63$ \\
  330 & $1.36\cdot 10^{-2}$ & $3.39\cdot 10^{-5}$ & $1.25\cdot 10^{-4}$ & $6.78\cdot 10^{-1}$ & $3.03\cdot 10^{-1}$ & $4.06$ \\
  335 & $1.37\cdot 10^{-2}$ & $3.39\cdot 10^{-5}$ & $1.20\cdot 10^{-4}$ & $6.77\cdot 10^{-1}$ & $3.03\cdot 10^{-1}$ & $4.28$ \\
  336 & $1.37\cdot 10^{-2}$ & $3.39\cdot 10^{-5}$ & $1.20\cdot 10^{-4}$ & $6.77\cdot 10^{-1}$ & $3.03\cdot 10^{-1}$ & $4.32$ \\
  337 & $1.37\cdot 10^{-2}$ & $3.39\cdot 10^{-5}$ & $1.19\cdot 10^{-4}$ & $6.77\cdot 10^{-1}$ & $3.02\cdot 10^{-1}$ & $4.36$ \\
  338 & $1.38\cdot 10^{-2}$ & $3.39\cdot 10^{-5}$ & $1.18\cdot 10^{-4}$ & $6.76\cdot 10^{-1}$ & $3.02\cdot 10^{-1}$ & $4.41$ \\
  339 & $1.38\cdot 10^{-2}$ & $3.39\cdot 10^{-5}$ & $1.17\cdot 10^{-4}$ & $6.76\cdot 10^{-1}$ & $3.02\cdot 10^{-1}$ & $4.45$ \\
  340 & $1.38\cdot 10^{-2}$ & $3.40\cdot 10^{-5}$ & $1.17\cdot 10^{-4}$ & $6.76\cdot 10^{-1}$ & $3.02\cdot 10^{-1}$ & $4.49$ \\
  345 & $1.39\cdot 10^{-2}$ & $3.44\cdot 10^{-5}$ & $1.13\cdot 10^{-4}$ & $6.69\cdot 10^{-1}$ & $2.99\cdot 10^{-1}$ & $4.72$ \\
  346 & $1.39\cdot 10^{-2}$ & $3.42\cdot 10^{-5}$ & $1.11\cdot 10^{-4}$ & $6.65\cdot 10^{-1}$ & $2.97\cdot 10^{-1}$ & $4.79$ \\
  347 & $1.38\cdot 10^{-2}$ & $3.38\cdot 10^{-5}$ & $1.10\cdot 10^{-4}$ & $6.59\cdot 10^{-1}$ & $2.94\cdot 10^{-1}$ & $4.88$ \\
  348 & $1.37\cdot 10^{-2}$ & $3.33\cdot 10^{-5}$ & $1.07\cdot 10^{-4}$ & $6.51\cdot 10^{-1}$ & $2.90\cdot 10^{-1}$ & $5.00$ \\
  349 & $1.36\cdot 10^{-2}$ & $3.26\cdot 10^{-5}$ & $1.05\cdot 10^{-4}$ & $6.41\cdot 10^{-1}$ & $2.86\cdot 10^{-1}$ & $5.14$ \\
  350 & $1.34\cdot 10^{-2}$ & $3.19\cdot 10^{-5}$ & $1.02\cdot 10^{-4}$ & $6.31\cdot 10^{-1}$ & $2.81\cdot 10^{-1}$ & $5.29$ \\
  351 & $1.32\cdot 10^{-2}$ & $3.12\cdot 10^{-5}$ & $9.91\cdot 10^{-5}$ & $6.21\cdot 10^{-1}$ & $2.76\cdot 10^{-1}$ & $5.44$ \\
  352 & $1.30\cdot 10^{-2}$ & $3.05\cdot 10^{-5}$ & $9.66\cdot 10^{-5}$ & $6.11\cdot 10^{-1}$ & $2.71\cdot 10^{-1}$ & $5.60$ \\
  353 & $1.28\cdot 10^{-2}$ & $2.98\cdot 10^{-5}$ & $9.41\cdot 10^{-5}$ & $6.01\cdot 10^{-1}$ & $2.66\cdot 10^{-1}$ & $5.76$ \\
  354 & $1.26\cdot 10^{-2}$ & $2.91\cdot 10^{-5}$ & $9.16\cdot 10^{-5}$ & $5.92\cdot 10^{-1}$ & $2.61\cdot 10^{-1}$ & $5.92$ \\
  355 & $1.24\cdot 10^{-2}$ & $2.84\cdot 10^{-5}$ & $8.91\cdot 10^{-5}$ & $5.82\cdot 10^{-1}$ & $2.57\cdot 10^{-1}$ & $6.09$ \\
  360 & $1.15\cdot 10^{-2}$ & $2.53\cdot 10^{-5}$ & $7.82\cdot 10^{-5}$ & $5.39\cdot 10^{-1}$ & $2.38\cdot 10^{-1}$ & $7.00$ \\
  370 & $1.01\cdot 10^{-2}$ & $2.04\cdot 10^{-5}$ & $6.18\cdot 10^{-5}$ & $4.73\cdot 10^{-1}$ & $2.10\cdot 10^{-1}$ & $8.96$ \\
  375 & $9.46\cdot 10^{-3}$ & $1.85\cdot 10^{-5}$ & $5.56\cdot 10^{-5}$ & $4.49\cdot 10^{-1}$ & $1.99\cdot 10^{-1}$ & $1.00\cdot 10^{1}$ \\
  380 & $8.94\cdot 10^{-3}$ & $1.69\cdot 10^{-5}$ & $5.04\cdot 10^{-5}$ & $4.28\cdot 10^{-1}$ & $1.90\cdot 10^{-1}$ & $1.11\cdot 10^{1}$ \\
  390 & $8.07\cdot 10^{-3}$ & $1.44\cdot 10^{-5}$ & $4.23\cdot 10^{-5}$ & $3.96\cdot 10^{-1}$ & $1.77\cdot 10^{-1}$ & $1.33\cdot 10^{1}$ \\
  400 & $7.40\cdot 10^{-3}$ & $1.25\cdot 10^{-5}$ & $3.63\cdot 10^{-5}$ & $3.74\cdot 10^{-1}$ & $1.68\cdot 10^{-1}$ & $1.55\cdot 10^{1}$ \\
  410 & $6.85\cdot 10^{-3}$ & $1.10\cdot 10^{-5}$ & $3.16\cdot 10^{-5}$ & $3.59\cdot 10^{-1}$ & $1.61\cdot 10^{-1}$ & $1.79\cdot 10^{1}$ \\
  420 & $6.41\cdot 10^{-3}$ & $9.85\cdot 10^{-6}$ & $2.80\cdot 10^{-5}$ & $3.46\cdot 10^{-1}$ & $1.56\cdot 10^{-1}$ & $2.03\cdot 10^{1}$ \\
  430 & $6.00\cdot 10^{-3}$ & $8.93\cdot 10^{-6}$ & $2.51\cdot 10^{-5}$ & $3.38\cdot 10^{-1}$ & $1.53\cdot 10^{-1}$ & $2.27\cdot 10^{1}$ \\
  440 & $5.68\cdot 10^{-3}$ & $8.15\cdot 10^{-6}$ & $2.27\cdot 10^{-5}$ & $3.31\cdot 10^{-1}$ & $1.51\cdot 10^{-1}$ & $2.52\cdot 10^{1}$ \\
  450 & $5.37\cdot 10^{-3}$ & $7.51\cdot 10^{-6}$ & $2.06\cdot 10^{-5}$ & $3.27\cdot 10^{-1}$ & $1.50\cdot 10^{-1}$ & $2.76\cdot 10^{1}$ \\
  460 & $5.10\cdot 10^{-3}$ & $6.97\cdot 10^{-6}$ & $1.89\cdot 10^{-5}$ & $3.24\cdot 10^{-1}$ & $1.49\cdot 10^{-1}$ & $3.02\cdot 10^{1}$ \\
  470 & $4.87\cdot 10^{-3}$ & $6.51\cdot 10^{-6}$ & $1.75\cdot 10^{-5}$ & $3.22\cdot 10^{-1}$ & $1.49\cdot 10^{-1}$ & $3.27\cdot 10^{1}$ \\
  480 & $4.65\cdot 10^{-3}$ & $6.11\cdot 10^{-6}$ & $1.62\cdot 10^{-5}$ & $3.21\cdot 10^{-1}$ & $1.50\cdot 10^{-1}$ & $3.53\cdot 10^{1}$ \\
  490 & $4.47\cdot 10^{-3}$ & $5.76\cdot 10^{-6}$ & $1.51\cdot 10^{-5}$ & $3.21\cdot 10^{-1}$ & $1.51\cdot 10^{-1}$ & $3.80\cdot 10^{1}$ \\
  500 & $4.28\cdot 10^{-3}$ & $5.46\cdot 10^{-6}$ & $1.41\cdot 10^{-5}$ & $3.22\cdot 10^{-1}$ & $1.51\cdot 10^{-1}$ & $4.06\cdot 10^{1}$ \\
  550 & $3.55\cdot 10^{-3}$ & $4.38\cdot 10^{-6}$ & $1.05\cdot 10^{-5}$ & $3.31\cdot 10^{-1}$ & $1.59\cdot 10^{-1}$ & $5.46\cdot 10^{1}$ \\
  600 & $2.99\cdot 10^{-3}$ & $3.74\cdot 10^{-6}$ & $8.21\cdot 10^{-6}$ & $3.46\cdot 10^{-1}$ & $1.69\cdot 10^{-1}$ & $6.99\cdot 10^{1}$ \\
  650 & $2.55\cdot 10^{-3}$ & $3.33\cdot 10^{-6}$ & $6.62\cdot 10^{-6}$ & $3.65\cdot 10^{-1}$ & $1.80\cdot 10^{-1}$ & $8.68\cdot 10^{1}$ \\
  700 & $2.17\cdot 10^{-3}$ & $3.07\cdot 10^{-6}$ & $5.46\cdot 10^{-6}$ & $3.86\cdot 10^{-1}$ & $1.91\cdot 10^{-1}$ & $1.06\cdot 10^{2}$ \\
  750 & $1.86\cdot 10^{-3}$ & $2.89\cdot 10^{-6}$ & $4.57\cdot 10^{-6}$ & $4.06\cdot 10^{-1}$ & $2.03\cdot 10^{-1}$ & $1.27\cdot 10^{2}$ \\
  800 & $1.60\cdot 10^{-3}$ & $2.78\cdot 10^{-6}$ & $3.88\cdot 10^{-6}$ & $4.27\cdot 10^{-1}$ & $2.15\cdot 10^{-1}$ & $1.52\cdot 10^{2}$ \\
 1000 & $8.08\cdot 10^{-4}$ & $2.85\cdot 10^{-6}$ & $2.28\cdot 10^{-6}$ & $5.02\cdot 10^{-1}$ & $2.54\cdot 10^{-1}$ & $2.88\cdot 10^{2}$ \\
\hline\end{tabular}
